Subject: Re: UNINTELLIGENT QUESTION about how to install ONE package without reinstalling everything else...
From: Marcel Telka <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 8 Sep 2002 11:22:45 +0200

On Sun, Sep 08, 2002 at 07:48:46AM +0200, [email-masked] wrote:
> I know: this is NOT an intelligent question
> but I am not an intelligent user either and still would like to use cygwin...
> 
> Whenever I try to install only one package with the setup program 
> everything is installed again (and those packages which are not
> part of the default are not there anymore).
> Is it possible to install JUST ONE package with the setup program?
> (It seems not to veryfy if there is already something existing - if I am right )
> 
> And - as there might be other non-intelligent users -
> There is a "How do I uninstall individual packages?" entry in the FAQ
> (which seems to reinstall everything else before unistalling the package?!?
> one more unintelligent question)
> but no "How do I install individual packages?" entry....
> How about adding one?
> 
> One more problem:
> It is most easy to "find" a package with http://cygwin.com/packages/
> but not so easy to locate the same packate in the setup program....
> Any hint?

... this in an unintelligent answer:

In the Cygwin setup program, in "Select Packages" dialog box there is a little
button named "_View". There are three types of the view: Category, Full and
Partial. I hope this helps to you...

Regards.

-- 
+-------------------------------------------+
| Marcel Telka   e-mail:   [email-masked]  |
|                homepage: http://telka.sk/ |
|                jabber:   [email-masked] |
+-------------------------------------------+

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/